From: <a href="/blend/av.cgi?id=75">Riggs</a><BR>
Date: 7 May 2001<P>

just checking
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 7 May 2001<P>

Re: caps/slight asides<BR>
<BR>
Enjoyed your response, gardenpoet.  No rules to follow, just my personal feedback.  When I write, I typically write the piece free-form, but using caps (habit); then a quick re-edit with and without caps.  I finish by using whichever sounds/feels/looks the best (to me) when reading out loud.  I have this notion that you should never use the “finished” stamp without reading your words out loud a few times (though I've gotten excited and hit ‘Send’ way prematurely a few times, ha) - To me, some thoughts beg for caps, some beg to be left alone, with a feeling that the entire thought/flow/image is full and intact from first word to last without a beginning emphasis.  Art, music, subjectivity.  I guess on a personal level (oh everything’s a personal level) I tend to lean the same way as you when it comes to capitalizing i’s.  Maybe it’s an ego thing, as if I don’t regard myself with enough esteem by leaving those little critters small.  But hey, each to their own Id or id.  My opinion: I don’t think the use of lowercase in sentence structure is always a matter of being sloppy, cutesy, or a poor typist; rather, a personal choice to change the flow of thoughts by avoiding Uppercase from time to time (or emphasize a group of words by de-emphasizing the first word).   I’m very much in touch with my inner Shift Key!  : )<BR>

<HR>
From: <a href="/blend/av.cgi?id=76">whateverfreesia</a><BR>
Date: 7 May 2001<P>

It's a shame that random retards have made such measures necessary. Then again, the links are cool.<BR>
...Plagiarism is not cool. People should try a lot harder to come up with their own words.<BR>
...i see nothing wrong or pretentious with little i's. little i's are watching you.<BR>
...The best poetry stays with you. Years after you've read a great poem, the lines will still linger in your head. Some of the best poems are songs. Some of the worst poems are sonnets. 
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 7 May 2001<P>

WOW!!  Whateverfreesia, great stuff!!!  More,please!
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 7 May 2001<P>

Madi-<BR>
<BR>
I LOVE that - "in touch with my inner shift-key..."  (BIG smile.) <BR>
Interestingly enough, I also see an Upper Case Letter as a break in my own writing, since I normally never write in stanza.  Generally, I too will read something a couple of times if it doesn't look quite right, or simply doesn't flow.  I am much too sheepish to read anything aloud...  Not that any of it is all that great anyway. ;-)
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 7 May 2001<P>

What constitutes a good poem ?<BR>
What makes a poem great ?<BR>
<BR>
"THE PERFECT POEM" ? ? ?<BR>
<BR>
<a href="/blend/wv.cgi?id=2001.05.07.14.29.24684">~*  The Perfect Poem * ~</a> <BR>
<BR>
<BR>
  ~ Harem ~<BR>
<BR>
<BR>
...<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 7 May 2001<P>

CONGRATS TO THE FRONT PAGERS!!!!! BEAUTIFUL JOB, EVERYBODY!!!!!  Love and smiles, Ali
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 7 May 2001<P>

Been quiet here lately... hope blender ii hasn't scared too many people off. Pretty soon I should try that "workshop poem of the week" idea...
<HR>
From: <a href="/blend/av.cgi?id=50">MichaelT()</a><BR>
Date: 7 May 2001<P>

I think that the passwords make it seem a little more work to add a comment.<BR>
<BR>
Madison ~ Thanks for the attention.<BR>
<BR>
All ~ Thanks for a great blender month.<BR>

<HR>